.sucessMain {
    padding: 29px 0 71px
}
.sucessMain .c-main__title {
    font-size: 170px;
    line-height: 120%;
    margin-top: -20px;
}
.center {
    text-align: center;
}
.sucessMain-subtitle {
    color: #008AB7;
    font-size: 36px;
    font-weight: 400;
    line-height: 120%; 
    margin-top: -32px;
}
.sucessMain-link {
    margin-top: 4px;
    color: #F35740;
    display: inline-flex;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;  
}
.sucessMain-link:hover {
    text-decoration: none;
}
.sucessMain-items {
    display: flex;
    align-items: flex-start;
}
.sucessMain-item {
    width: 240px;
    margin-right: 60px;
    padding-left: 69px;
    background-repeat: no-repeat;
    background-position: left top;
    color: #000;
    font-size: 17px;
    font-weight: 400;
    line-height: 120%;
}
.sucessMain-item__link {
    display: inline-flex;
    align-items: center;
    margin-top: 5px;
    height: 29px;
    padding: 0 13px;
    border-radius: 15px;
    background: #008AB7;
    text-decoration: none;
    transition: all 0.4s;
    color: #F0FBFE;
    font-size: 15px;
    font-weight: 400;
    line-height: 120%;
    margin-top: 1px;
}
.sucessMain-item__link:hover {
    background: #057aa1;
}
.sucessMain-item:last-child {
    margin-top: 28px;
}
.d-form {
    margin: 0;
}
.successForm {
    padding: 45px 0 65px;
}
.successForm-title {
    margin: 0 auto 35px;
    width: 955px;
    max-width: 100%;
    color: #008AB7;
    font-size: 54px;
    font-family: "Circe-ExtraBold";
    font-weight: 400;
    line-height: 120%; 
}
.sucessMain-video {
    width: 380px;
    height: 204px;
    bottom: 35px;
    z-index: 4;
    position: absolute;
    left: calc(50% + 150px);
    user-select: none;
}
.sucessMain-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 102px;
    transform: rotate(-3deg);
}
.sucessMain-video::after {
    content: "";
    position: absolute;
    width: 63px;
    height: 64px;
    top: -7px;
    right: -2px;
    width: 63px;
    z-index: 2;
    height: 63px;
    background-image: url('../../img/success/pointer.svg');
}
.sucessMain-video__coin {
    position: absolute;
    bottom: -22px;
    left: -48px;
    z-index: 3;
}
.sucessMain-video__soc {
    position: absolute;
    right: 32px;
    bottom: -12px;
    z-index: 5;
    display: flex;
    align-items: center;
    padding: 7px 11px;
    border-radius: 40px;
    border: 2px solid #CAEEFF;
    background: #F0FBFE;
    transform: rotate(-3deg);
}
.sucessMain-video__soc-item {
    margin-right: 3px;
    width: 38px;
    height: 38px;
    background-size: 38px;
    display: inline-flex;
    text-decoration: none;
    transition: all 0.4s;
}
.sucessMain-video__soc-item:last-child {
    margin-right: 0;
}
.sucessMain-video__soc-item:hover {
    opacity: 0.8;
}

.successForm-block {
    margin-top: 30px;
    width: 33.333%;
    padding-left: 10px;
    padding-right: 10px;
}
.successForm-blocks {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px 0;
}
.successForm-item {
    padding: 16px 21px 27px;
    border-radius: 30px;
    border: 2px solid #CAEEFF;
    background: #FFF;
    min-height: 100%;
}
.d-form__btn.successForm-item__btn {
    width: 170px;
    height: 71px;
    background: #008AB7;
    font-size: 18px;
    margin: 12px 0 0 0;
}
.d-form__btn.successForm-item__btn:hover {
    background: #077aa0;
}
.successForm-item__title {
    margin: 6px 0 3px;
    color: #008AB7;
    font-size: 18px;
    font-weight: 400;
    line-height: 135%; 
    font-family: "Circe-Bold";
}
.successForm-item__text {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 120%; 
}
.successForm-item__text a {
    text-decoration: none;
    color: #008AB7;
    display: inline-flex;
}
.successForm-item__text a:hover {
    text-decoration: underline;
}
.successForm-item__top {
    display: flex;
    align-items: flex-end;
}
.successForm-item__top span {
    display: block;
    margin-left: 11px;
    width: 136px;
    height: 62px;
    background-repeat: no-repeat;
    background-position: center;
}



.c-main__breadcrumbs {
    top: 10px;
}



@media (max-width: 1200px) {
    .sucessMain-video {
        left: calc(50% + 100px);
    }
    .successForm-item__top span {
        width: 120px;
        min-width: 120px;
        margin-left: 10px;
        height: 54px;
        background-size: 120px 54px;
    }
    .successForm-item__top {
        width: 122px;
    }
}
@media (max-width: 992px) {
    .successForm {
        padding: 35px 0;
    }
    .successForm-title {
        margin-bottom: 20px;
        font-size: 24px;
        line-height: 105%;
        width: 500px;
    }
    .sucessMain {
        padding: 8px 0 26px;
    }
    .sucessMain .c-main__title {
        font-size: 52px;
        margin: 6px 0 7px;
        line-height: 85%;
    }
    .sucessMain-subtitle {
        font-size: 17px;
        line-height: 20px;
        margin: 0;
    }
    .sucessMain-link {
        margin-top: 7px;
        font-size: 16px;
        line-height: 120%;
    }
    .sucessMain-items {
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .sucessMain-item {
        margin: 20px 0 0 0;
        width: calc(50% - 10px);
        font-size: 14px;
        line-height: 120%;
    }
    .sucessMain-item__link {
        margin-top: 6px;
    }
    .sucessMain-item:last-child {
        margin: 20px 0 0 0;
    }
    .sucessMain-video {
        position: relative;
        left: auto;
        bottom: auto;
        margin: 31px 0 0 30px;
        width: 255px;
        max-width: 100%;
        height: 137px;
    }
    .sucessMain-video::after {
        right: -2px;
        top: -5px;
        width: 42px;
        height: 42px;
        background-size: 42px;
    }
    .sucessMain-video__coin {
        bottom: -9px;
        left: -29px;
        width: 72px;
    }
    .sucessMain-video__soc {
        border-radius: 27px;
        border: 1px solid #CAEEFF;
        padding: 5px 7px;
        right: 24px;
        bottom: -5px;
    }
    .sucessMain-video__soc-item {
        width: 26px;
        height: 26px;
        background-size: 26px;
        margin-right: 2px;
    }
    .successForm-block {
        width: 100%;
        margin-top: 20px;
    }
    .d-form__btn.successForm-item__btn {
        height: 51px;
        margin-top: 10px;
    }
    .successForm-item {
        padding: 24px 10px 21px 21px;
        border-radius: 20px;
    }
}
@media (max-width: 767px) {
    .sucessMain {
        background-image: url('../../img/success/mob.png');
        background-size: cover;
        background-position: bottom center;
    }
}
@media (max-width: 576px) {
    .sucessMain-item {
        width: 100%;
    }
}
@media (max-width: 350px) {
    .successForm-item {
        padding: 15px;
    }
}